<?php
/**
 * List of the recommended plugins
 *
 * @since 1.0.0
 *
 */

/*-----------------------------------------------------------------------------------*/
/*  TGM plugin activation
/*-----------------------------------------------------------------------------------*/

if ( ! function_exists( 'plug_shop_recommended_plugins' ) )
{

    function plug_shop_recommended_plugins()
    {

        $plugins = array(
            array(
                'name'              => 'WooCommerce',
                'slug'              => 'woocommerce',
                'required'          => false,
                'force_activation'  => false,
                'force_deactivation'=> false,
            ),
            array(
                'name'              => 'Rolo Slider',
                'slug'              => 'rolo-slider',
                'required'          => false,
                'force_activation'  => false,
                'force_deactivation'=> false,
            ),
            array(
                'name'              => 'Pressfore Preloaders',
                'slug'              => 'pressfore-preloaders',
                'required'          => false,
                'force_activation'  => false,
                'force_deactivation'=> false,
            ),
            array(
                'name'              => 'WP-PageNavi',
                'slug'              => 'wp-pagenavi',
                'required'          => false,
                'force_activation'  => false,
                'force_deactivation'=> false,
            )
        );
        tgmpa( $plugins );
    }
    add_action( 'tgmpa_register', 'plug_shop_recommended_plugins' );
}
